﻿.RDMainMenu
{
	width: 100%;
	height: 36px;
	border-top: #f5f5f5 1px solid;
	border-bottom: #e4e4e4 1px solid;
	border-right: #cfcfcf 1px solid;
	background-image: url(../Images/RDMainMenu/TopItemBg.png);
}

.RDDefaultItem table.ItemContainer,
.RDDefaultItemHover table.ItemContainer
{
	border: none;
	width: 100%;
}

.RDDefaultItem table.ItemContainer tr td.ItemLeft div,
.RDDefaultItemHover table.ItemContainer tr td.ItemLeft div,
.RDDefaultItem table.ItemContainer tr td.ItemLeft2 div,
.RDDefaultItemHover table.ItemContainer tr td.ItemLeft2 div,
.RDDefaultItem table.ItemContainer tr td.ItemLeftWhatsNew div,
.RDDefaultItemHover table.ItemContainer tr td.ItemLeftWhatsNew div,
.RDDefaultItem table.ItemContainer tr td.ItemLeftFooter div,
.RDDefaultItemHover table.ItemContainer tr td.ItemLeftFooter div,
.RDDefaultItem table.ItemContainer tr td.SpaceLeft div,
.RDDefaultItemHover table.ItemContainer tr td.SpaceLeft div
{
	width: 4px;
}

.RDDefaultItem table.ItemContainer tr td.ItemText,
.RDDefaultItemHover table.ItemContainer tr td.ItemText,
.RDDefaultItem table.ItemContainer tr td.ItemText2,
.RDDefaultItemHover table.ItemContainer tr td.ItemText2,
.RDDefaultItem table.ItemContainer tr td.ItemTextWhatsNew,
.RDDefaultItemHover table.ItemContainer tr td.ItemTextWhatsNew,
.RDDefaultItem table.ItemContainer tr td.ItemTextFooter,
.RDDefaultItemHover table.ItemContainer tr td.ItemTextFooter
{
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	cursor: pointer;
	padding: 2px 30px 2px 30px;
	background-color: #00214f;
	width: 100%;
}

.RDDefaultItemHover table.ItemContainer tr td.ItemText
{
	color: #088dd2;
}

.RDDefaultItem table.ItemContainer tr td.ItemText2,
.RDDefaultItemHover table.ItemContainer tr td.ItemText2
{
	font-weight: normal;
	padding: 2px 30px 2px 50px;
	color: #F6BB5B;
}

.RDDefaultItemHover table.ItemContainer tr td.ItemText2
{
	color: #088dd2;
}

.RDDefaultItem table.ItemContainer tr td.ItemTextWhatsNew,
.RDDefaultItemHover table.ItemContainer tr td.ItemTextWhatsNew
{
	font-weight: bold;
	color: White;
}

.RDDefaultItemHover table.ItemContainer tr td.ItemTextWhatsNew
{
	font-weight: bold;
	color: #088dd2;
}

.RDDefaultItem table.ItemContainer tr td.ItemTextFooter,
.RDDefaultItemHover table.ItemContainer tr td.ItemTextFooter
{
	font-weight: bold;
	color: White;
}

.RDDefaultItemHover table.ItemContainer tr td.ItemTextFooter
{
	font-weight: bold;
	color: #088dd2;
}

.RDDefaultItem table.ItemContainer tr td.SpaceText,
.RDDefaultItemHover table.ItemContainer tr td.SpaceText
{
	background-color: #00214f;
	width: 100%;
	height: 6px;
}

.RDDefaultItem table.ItemContainer tr td.SpaceCornerLeft,
.RDDefaultItemHover table.ItemContainer tr td.SpaceCornerLeft
{
	width: 6px;
	height: 6px;
}

.RDDefaultItem table.ItemContainer tr td.SpaceCornerRight,
.RDDefaultItemHover table.ItemContainer tr td.SpaceCornerRight
{
	width: 6px;
	height: 6px;
}

.RDTopItem,
.RDTopItemHover,
.RDTopItemSelected
{
	border-left: #cccccc 1px solid;
	text-align: center;
	cursor: pointer;
}

.RDTopItem table.TopItemContainer,
.RDTopItemHover table.TopItemContainer,
.RDTopItemSelected table.TopItemContainer
{
	border: none;
	width: 100%;
	height: 36px;
}

.RDTopItem table.TopItemContainer tr td.TopItemText,
.RDTopItemHover table.TopItemContainer tr td.TopItemText,
.RDTopItemSelected table.TopItemContainer tr td.TopItemText
{
	font-family: Arial;
	font-size: 14px;
	color: #333333;
	text-align: center;
}

.RDTopItemHover table.TopItemContainer tr td.TopItemText,
.RDTopItemSelected table.TopItemContainer tr td.TopItemText
{
	color: #088dd2;
}

.RDTopItem table.TopItemContainer,
.RDTopItemSelected table.TopItemContainer
{
	background-image: none;
}

.RDTopItemHover table.TopItemContainer
{
	background-image: url(../Images/RDMainMenu/TopItemBgHover.png);
}

.RDTopItem table.TopItemContainer tr td.TopItemLeft,
.RDTopItem table.TopItemContainer tr td.TopItemRight,
.RDTopItemSelected table.TopItemContainer tr td.TopItemLeft,
.RDTopItemSelected table.TopItemContainer tr td.TopItemRight
{
	width: 9px;
	height: 36px;
}

.RDTopItemHover table.TopItemContainer tr td.TopItemLeft
{
	width: 9px;
	height: 36px;
	background-image: url(../Images/RDMainMenu/TopItemHoverLeft.png);
	background-repeat: no-repeat;
}

.RDTopItemHover table.TopItemContainer tr td.TopItemRight
{
	width: 9px;
	height: 36px;
	background-image: url(../Images/RDMainMenu/TopItemHoverRight.png);
	background-repeat: no-repeat;
}
